
/* ****************** 1칸 레이아웃  ****************** */

.layout_76097_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_76097_ > div:after {content:''; display:block; clear:both;}
.layout_76097_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76097_ {min-width:900px;}
}

/* ****************** 공백  ****************** */

.empty_line_76099_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76099_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76099_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76099_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_76099_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_76099_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_76099_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76100_ {font-size:0;}
.title_76100_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76100_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_76100_.style_top p {padding-top:10px;}
.title_76100_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76100_.style_right p {padding-right:14px;}
.title_76100_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76100_.style_bottom p {padding-bottom:12px;}
.title_76100_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76100_.style_left p {padding-left:14px;}
.title_76100_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76100_.style_circle1 p {padding-left:20px;}
.title_76100_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76100_.style_circle2 p {padding-left:20px;}
.title_76100_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_76098_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_76101_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_76101_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_76102_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_76102_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76102_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76102_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76102_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_76102_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76102_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76103_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_76103_ > div:after {content:''; display:block; clear:both;}
.layout_76103_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76103_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_76104_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_76104_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_76105_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_76105_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76105_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76105_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76105_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_76105_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_76105_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_154048_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_154048_ > div:after {content:''; display:block; clear:both;}
.layout_154048_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_154048_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_154049_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_154049_ * {box-sizing:border-box;}
.img_154049_ a {display:block; text-decoration:none;}
.img_154049_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_154050_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_154050_ * {box-sizing:border-box;}
.img_154050_ a {display:block; text-decoration:none;}
.img_154050_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_76110_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_76110_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76110_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_76110_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_76110_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_76110_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_76110_:before {content:'공백: 50px';}
}
